 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 857px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -10px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-1 .u-image-1 {
  width: 430px;
  height: 646px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 645px;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 794px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: -14px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1594px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -1px 20px 1px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 1px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 577px;
}

.u-section-3 .u-gallery-1 {
  height: 567px;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 0;
    height: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1099px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2552px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -1277px;
    margin-bottom: -1282px;
    height: 2527px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1624px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 10px;
    margin-bottom: -755px;
    height: 1604px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1283px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 890px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 890px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 20px 15px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2114px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 843px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1731px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 1px;
  }
}